How to install libmems-1.6-1v5 on Debian Unstable (Sid)